{
	"302001212_0": "\"It's like I thought. The simulator won't suffice.\"",
	"302001212_1": "\"The typical flying Noise are easy to counter because they fly right towards us.\"",
	"302001212_2": "\"The Karma Noise, however, is distinct from these in that it tries to keep its distance. That's a problem.\"",
	"302001212_3": "\"Our attacks could technically hit it, but that still leaves the issues of firepower and S2CA.\"",
	"302001212_4": "\"Right. And this girl's the only one who can bring our powers together and unleash them.\"",
	"302001212_5": "\"Umm, well, for now we could just try one more ti-yaiiiiim?!\"",
	"302001212_6": "\"Hey, what's with the gibberish?\"",
	"302001212_7": "\"Grrrrr!\"",
	"302001212_8": "\"Mi-Miku, you, ah... H-Hi... I'm... back?\"",
	"302001212_9": "\"Sheesh! If you were back, why didn't you come home right away?! I've been worried sick about you!\"",
	"302001212_10": "\"S-Sorry! There's just been all this terrible stuff and—\"",
	"302001212_11": "\"All the more reason to let me know! I heard Tsubasa-san was seriously injured, and so I wondered... Honestly, Hibiki!\"",
	"302001212_12": "\"I know. Thanks, Miku. And I am sorry.\"",
	"302001212_13": "\"I'm just glad you're all right.\"",
	"302001212_14": "\"Eheheh. Miku, you're embarrassing meee. And in front of Kanade-san, too...\"",
	"302001212_15": "\"Kanade-san? Wait... What? How?!\"",
	"302001212_16": "\"That Kanade Amo from Zwei Wing came back to life... Whaaaat?!\""
}